<template>
	<view>
		<status-container titlet="购物车">
			<view slot="content">
				<cart-one></cart-one>
			</view>
		</status-container>
	</view>
</template>

<script>
	import cartOne from '@/components/shopping-carts/cart-one.vue';
	export default {
		components:{
			cartOne
		},
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
